using System;

namespace Lesson06.Animals
{
    class Cat : Animal
    {
        public Cat(string name) : base(name)
        {
        }

        public override void Speak()
        {
            Console.WriteLine($"{name} 喵喵喵~");
        }
    }
}
